
@media screen and (max-width: 1280px) {

.touch-box {
    width: 66%;
}


}

@media screen and (max-width: 1024px) {
.to-te h1 {
    font-size: 25px;
}
.touch-ic-text p {
    font-size: 14px;
}
.touch-box-2 {
    justify-content: end;
}
.to-te h4::after {
    width: 217px;
}
.to-te p {
    width: 90%;
}


}


@media screen and (max-width: 912px) {
.contca-con {
    flex-direction: column;
    gap: 50px;
    padding: 80px 0;
}
.touch-text {
    width: 100%;
}
.enqury-1 {
    width: 100%;
}
.con-head h1 {
    text-align: center;
    font-size: 20px;
}
    .to-te h1 {
        font-size: 20px;
    }
.to-te h4 {
    font-size: 19px;
    margin-bottom: 10px;
}
.to-te h4::after {
    left: 134px;
    width: 171px;
}


}


@media screen and (max-width: 768px) {
    .to-te p {
        width: 100%;
    }
    .to-te h4::after {
        display: none;
    }
.to-te {
    text-align: center;
}
.to-te h1 {
    width: 100%;
}


}

@media screen and (max-width: 712px) {
.enqury-1 {
    padding: 40px 25px;
}
.con-head h1 {
    font-size: 18px;
}


}

@media screen and (max-width: 600px) {
.touch-box.touch-box-2 {
    width: 45%;
}


}

@media screen and (max-width: 540px) {
    .to-te h1 {
        font-size: 18px;
    }
 
}


@media screen and (max-width: 480px) {

.to-box-ar-1, .to-box-ar-2 {
    flex-direction: column;
    gap: 25px;
}
.touch-box.touch-box-2 {
        width: 100%;
         justify-content: center;
    }
    .touch-box {
        width: 100%;
        justify-content: center;
    }
   

}


@media screen and (max-width: 375px) {
    .to-te h1 {
        font-size: 16px;
    }
    .to-te h4 {
        font-size: 17px;
    }


}













